/* white you custom css code here. only css code will work */
.breadcrumb-area .breadcrumb-inner {
    padding: 175px 0 32px 0!important;
    text-align: center;
}
.header-style-03.header-variant-12 .navbar-area .nav-container {
    border-radius: 11px!important;
}
.appointment-inner-area .right-content-area .contact-page-form .form-control {
    border-radius: 6px!important;
}
.breadcrumb-area:before {
    background-color: rgb(0 0 0 / 77%)!important;
}

.header-area.medical-home .right-image-wrap {
    position: absolute;
    right: 5%;
    top: 29%!important;
}
.header-area.medical-home {
    padding: 285px 0 268px!important;
}
.header-area .title {
    font-size: 39px!important;
    line-height: 50px!important;
}
.video-play-btn {
    width: 50px!important;
    height: 50px!important;
    line-height: 50px!important;
}.team-section {
    border: 1px solid #086ab6!important;
    border-radius: 12px!important;
}